# Uses of Class
org.apache.lucene.document.LatLonShapeDocValues

Packages that use LatLonShapeDocValues
Package
Description
org.apache.lucene.document
The logical representation of a `Document` for indexing and searching.

- ## Uses of LatLonShapeDocValues in org.apache.lucene.document

  Methods in org.apache.lucene.document that return LatLonShapeDocValues
  Modifier and Type
  Method
  Description
  `static LatLonShapeDocValues`
  LatLonShape.`createLatLonShapeDocValues(BytesRef bytesRef)`
  Factory method for creating the `LatLonShapeDocValues`